@charset "utf-8";
/* CSS Document */

.modal {
	padding: 2rem;
	border: 2px solid #eee;
	width: max-content;
	position: fixed;
	top: 20px;
	margin-top: auto;
	margin-bottom: auto;
	margin-left:2%;
	margin-right:auto;
	max-width: 90%;
	background-color: #fefefe;
	overflow-y: auto;
	max-height: 95vh;
	z-index: 99999;
 	opacity: 1;
}


.button-close-modal {
	display: block;
	font-size: 1rem;
	font-weight: bold;
	margin-left: auto;
	color: white;
}


/* Additional Modal CSS to style text and headlines */

#modal h1 { font-size: 1.3em; line-height: 1.2; margin-bottom: 1em; letter-spacing: normal; margin-top: 0; color: #45285a}
#modal h2 { font-size: 1.3em; line-height: 1.2; margin-bottom: 1em; letter-spacing: normal; margin-top: 23px; color: #45285a}
#modal h3 { font-size: 1.3em; line-height: 1.2; margin-bottom: 1em; letter-spacing: normal; margin-top: 23px; color: #45285a}
#modal p { font-size: 0.9em; line-height: 1.4;}
#modal ol { font-size: 0.95em; line-height: 1.4; list-style: decimal; margin-left: 18px;}
#modal ul { font-size: 0.95em; line-height: 1.4; list-style: circle; margin-left: 18px;}
#modal li { font-size: 0.95em; margin-bottom: 1em;}
#modal a:link { color: #45285a; border-bottom: 1px dotted;}
#modal a:hover { color: #6c3990;}
#modal a:visited { color: #45285a;}
#modal a:active { color: #45285a;}